/* main selectors */
.contact-form .ccms_form_element input, .contact-form textarea, input[type="file"]{padding:13px 18px !important;}
div.chronoform{display:none;}
.text-frame.home-title h1{display:none;}
.content-box .contact-form  h2  {
    margin: 0 0 24px;
}

.contact-form {
    margin: 0 0 0 -1px;
    padding: 0;
}
#content .btn-group{display:none;}
.article-info{z-index:5;position:relative;}
.content-block:after{height:210px;}
.drop-area{z-index:300;}
.box h4{text-transform:uppercase;color:#0ea9c7; margin:0 0 24px 0; font-size:18px; }
.content-box .contact-box .area{margin:0 0 44px;}